@charset "UTF-8";

/*--------------------------------------------------------------------
=== [TOP] ====================================
 -------------------------------------------------------------------*/
 
  /*=== [slide] ====================================*/

.wideslider {
    width: 100%;
    text-align: left;
    position: relative;
/*box-shadow: 0px 5px 3px 0px rgba(0,0,0,0.1);
*/z-index: 1010;
	overflow: hidden;
	padding-bottom: 30px;

}
 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}
 
.wideslider ul li img {
    width: 100%;
    display: none;
	height: auto;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
	margin-left: 1%;
}

.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
	margin-left: -1%;
}

.slider_prev,.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
	background: #fff ;
}

.slider_prev {
margin-left: -2%;
padding-left: 1%;
	}

.slider_next {
padding-right: 1%;
	}
	
.slider_prev {background: #fff url(../../img/top/slide_arrow_l.png) no-repeat right center; background-size: 40px;}
.slider_next {background: #fff url(../../img/top/slide_arrow_r.png) no-repeat left center;background-size: 40px;}
 
.pagination {
    top: 415px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
	}
 
.pagination a {
    margin: 0 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    overflow: hidden;
    background: #ffcbd9;
	border-radius: 45%;
	}
	
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
    background: #f44c79;
	
	}
 .wrapp {
 overflow: hidden;
 height: 430px;
 }
 
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}

/* =======================================
    catchArea
======================================= */

.catchArea {

margin-bottom: 40px;
}

.catchArea .inner {
background-image: url(../../img/top/catch_img.png);
background-repeat: no-repeat;
background-size:1000px 414px; 
background-position: left bottom;
overflow: hidden;
height: 460px;
position: relative;
}

.catchArea .inner .wrap {
text-align: center;
width: 700px;
height: 460px;
position: relative;
float: left;
}


.catchArea .inner .wrap .txt {
color: #f44c79;
font-size: 16px;
font-weight: bold;
background-color: rgba(255,255,255,0.8);
padding: 15px 10px;
display: inline-block;
position: absolute;
left: 140px;
bottom: 10px;
border: 4px solid rgba(255,190,220,0.8);
width: 450px;
}
.catchArea .inner .wrap span {
color: #f74490;
font-size: 12px;
font-weight: bold;
position: absolute;
bottom: -10px;
right: 100px;
}

.catchArea .inner .sns {
position: absolute;
top: 20px;
right: 0;
}

.catchArea .inner .sns li {
display: inline;
margin-left: 15px;
}

.catchArea .inner .info {
background-image: url(../../img/top/info_bg.png);
background-size: 100%;
width: 295px;
height: 390px;
float: right;
margin-top: 70px;
text-align: center;
box-sizing: border-box;
padding-top: 160px;
}

.catchArea .inner .info ul li {
text-align: left;
}

.catchArea .inner .info ul li {
padding: 0;
margin: 0 20px;
font-size: 18px;
color: #ed3a6a;
font-weight: bold;
}

.catchArea .inner .info ul li span {
color: #ffffff;
font-size: 14px;
background-color: #ed3a6a;
border-radius: 10px;
padding: 3px 10px;
margin-bottom: 5px;
display: inline-block;
}

.catchArea .inner .info ul li:first-child {
border-bottom: 1px solid #ed3a6a;
padding-bottom: 15px;
margin-bottom: 15px;
}

.catchArea .inner .info .btn {
margin-top: 10px;
}



/* =======================================
    whatnew
======================================= */

.whatnew {
margin-bottom: 40px;
}

.whatnew ul {
overflow: hidden;
padding: 0 15px;
}

.whatnew ul li {
float: left;
width: 220px;
margin-left:20px;
}

.whatnew ul li:first-child {
margin-left: 0px;
}

.whatnew ul li .img {
width: 220px;
height: 220px;
overflow: hidden;
border: 3px solid rgba(0,0,0,0.00);
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);	
margin-bottom: 20px;
box-sizing: border-box;
transition: 0.5s;
display: flex;
justify-content: center;
align-items: center;
	background-color: #ffffff;
}

.whatnew ul li .img img {
	height: 220px;
	width: 220px;
	object-fit: contain;
}

.whatnew ul li .img:hover {
border: 3px solid #4841aa;
}

.whatnew ul li .date {
font-weight: bold;
font-size: 11px;
box-sizing: border-box;
}

.whatnew ul li .ttl a {
font-size: 16px;
font-weight: bold;
color: #ed3a6a;
text-decoration: none;
margin-bottom: 10px;
display: block;
}

.whatnew ul li .txt {
font-size: 14px;
margin-top: 15px;
}
.whatnew ul li .cate {
font-size: 12px;
padding: 3px 12px;
line-height: 20px;
border-radius: 20px;
color: #fff;
display: inline-block;
min-width: 40px;
text-align: center;
}

.whatnew ul li .toy {
background-color: #ff9103;
}

.whatnew ul li .event {
background-color: #cf50bf;
}

.whatnew ul li .music {
background-color: #429969;
}

.whatnew ul li .goods {
background-color: #0F5A91;
}
.whatnew ul li .book {
background-color: #E55254;
}

.whatnew ul li .eiga {
    background-image: -moz-linear-gradient(180deg, rgb(179, 188, 217) 0%, rgb(251, 145, 207) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(179, 188, 217) 0%, rgb(251, 145, 207) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(179, 188, 217) 0%, rgb(251, 145, 207) 100%);

}


.whatnew ul li span {
display: inline-block;
line-height: 15px;
}
/* =======================================
    movie
======================================= */

.movie {
overflow: hidden;
}


.movie .wrap {
padding: 0 10px;
}

.movie h4 {
font-size: 16px;
font-weight: bold;
color: #ed3a6a;
margin: 15px 0;
}

.movie h4 span {
display: block;
font-size: 12px;
}

.movie .txt {
font-size: 14px;
}

.movie .free {
width: 355px;
float: left;
margin-right: 10px;
box-sizing: border-box;
}

.movie .previous {
width: 355px;
float: right;
margin-left: 10px;
box-sizing: border-box;
}

.movie .free iframe,.movie .previous iframe {
width: 100%;
height: 200px;
}




/* =======================================
    story
======================================= */

.story {
padding:5px;
margin-top: 60px;
}



.story h3 {
text-align: center;
padding: 25px 0 20px 0;
}

.story .wrap {
padding: 0 15px;
box-sizing: border-box;
}

.story h4 {
line-height: 50px;
color: #ed3a6a;
font-size: 22px;
font-weight: bold;
margin-bottom: 30px;
border-bottom: 4px solid #f587a5;
position: relative;
padding-left: 10px;
}

.story h4::before {
content: "";
display: block;
height: 1px;
width: 100%;
background-color: #f587a5;
position: absolute;
bottom: -8px;
left: 0;
}

.story ul {
overflow: hidden;
}

.story li {
text-align: center;
}

.story li .img {
margin-bottom: 25px;
	text-align: center;
}

.story li h5 {
margin-bottom: 15px;
text-align: center;
} 

.story li .txt {
font-size: 14px;
	text-align: left;
}

.story .first {
margin-bottom: 40px;
}

.story .first li {
float: left;
margin-left: 16px;
width: 216px;
	text-align: left;
}

.story .first li:first-child {
margin-left: 0px;
}

.story .second {
margin-bottom: 40px;
position: relative;
}

.story .second li {
float: left;
margin-left: 16px;
width: 216px;
}

.story .second li:first-child {
margin-left: 0px;
}
.story .third {
margin-bottom: 40px;
}

.story .third li {
float: left;
width: 340px;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: left;
}
.story .third li:first-child {
margin-left: 0px;
}





.story .txt02 {
font-size: 16px;
line-height: 2;
text-align: center;
}

.story .fourth {
text-align: center;
margin-bottom: 40px;
}

.story .fourth li {
width: 340px;
margin: 0 auto;
}
.story .fourth .txt {
font-size: 14px;
text-align: center !important;
	
}

.story .btn {
text-align: center;
}

.story .btn a {
margin: 0 auto;
border-radius: 20px;
margin-top: 30px;
display: block;
}




.story .about {
margin-top: 60px;
}

.about .intro {
background-image: url(../../img/base/ico.png);
background-size: 180px auto;
background-repeat: no-repeat;
background-position: center 200px;
padding-bottom: 30px;
text-align: center;
}

.about li{
text-align: center;
}

.about .intro h4 {
text-align: left;
}


.about .intro .txt span:first-child {
margin-bottom: 160px;
display: block;
}


.about .theme .box {
overflow: hidden;
text-align: left;
}



.about .theme .box .img {
float: left;
margin-right: 30px;
}

.about .theme .box .data h5 {
font-size: 18px;
color: #ed3a6a;
margin-bottom: 20px;
font-weight: bold;
margin-top: 20px;
text-align: left;
}

.about .theme .box .data dl {
overflow: hidden;
font-size: 14px;
}

.about .theme .box .data dl dt {
margin-bottom: 10px;
}

.about .theme .box .data dl dd {
font-weight: bold;
margin-bottom: 20px;
}



/* =======================================
    itemList
======================================= */

.itemList,.movieList {
margin-bottom: 40px;
}

.itemList ul, .movieList ul {
overflow: hidden;
width: 750px;
margin-left: -20px;
}

.itemList ul li {
float: left;
width: 220px;
margin-left:20px;
margin-bottom: 40px;

}

.movieList ul li {
float: left;
width: 355px;
margin-left:20px;
margin-bottom: 40px;
}



.itemList ul li .img {
width: 220px;
height: 220px;
overflow: hidden;
border: 3px solid rgba(0,0,0,0.00);
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);	
margin-bottom: 20px;
transition: 0.5s;
background-color: #ffffff;
 display: flex;
  justify-content: center;
  align-items: center;
}

.itemList ul li .img img {
	height: 220px;
	width: 220px;
	object-fit: contain;
}

.movieList ul li .youtube iframe {
width: 355px;
height: 200px;
margin-bottom: 20px;
} 

.itemList ul li .img:hover {
border: 3px solid #4841aa;
}

.itemList ul li .date,.movieList ul li .date {
font-weight: bold;
font-size: 11px;
box-sizing: border-box;
}

.itemList ul li .ttl a {
font-size: 16px;
font-weight: bold;
color: #ed3a6a;
text-decoration: none;
margin-bottom: 10px;
display: block;
}


.movieList ul li .ttl {
font-size: 16px;
font-weight: bold;
color: #4841aa;
text-decoration: none;
margin-bottom: 10px;
display: block;
}

.itemList ul li .txt,.movieList ul li .txt {
font-size: 14px;
margin-top: 15px;
}

.itemList ul li .cate,.movieList ul li .cate {
font-size: 12px;
padding: 3px 12px;
line-height: 20px;
border-radius: 20px;
color: #fff;
display: inline-block;
min-width: 40px;
text-align: center;
}

.itemList ul li .toy {
background-color: #ff9103;
}

.itemList ul li .event {
background-color: #cf50bf;
}

.itemList ul li .music {
background-color: #429969;
}

.itemList ul li .goods {
background-color: #0F5A91;
}
.itemList ul li .book {
background-color: #E55254;
}

.movieList ul li .movie {
background-color: #FC6413;
}
.itemList ul li span {
display: inline-block;
line-height: 15px;
}



/* =======================================
    eventList
======================================= */

.eventList {
margin-bottom: 40px;
}

.eventList ul {
overflow: hidden;
padding: 0 15px;
}

.eventList ul li {
margin-bottom: 30px;
border-bottom: 1px dashed #e2e9ec;
overflow: hidden;
padding-bottom: 10px;
}

.eventList ul li:last-child {
border-bottom: none;
}

.eventList ul li .img {
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 3px solid rgba(0, 0, 0, 0.00);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    transition: 0.5s;
    float: left;
    margin-right: 20px;
	background-color: #ffffff;
	 display: flex;
  justify-content: center;
  align-items: center;
}

.eventList ul li .img img {
height: 220px;
	width: 220px;
object-fit: contain;}

.eventList ul li .img:hover {
border: 3px solid #4841aa;
}

.eventList ul li .date {
font-weight: bold;
font-size: 11px;
box-sizing: border-box;
}

.eventList ul li .ttl a {
font-size: 16px;
font-weight: bold;
color: #ed3a6a;
text-decoration: none;
margin-bottom: 10px;
display: block;
}

.eventList ul li .txt {
font-size: 14px;
margin-top: 15px;
}

.eventList ul li .cate {
font-size: 12px;
padding: 3px 12px;
line-height: 20px;
border-radius: 20px;
color: #fff;
display: inline-block;
}

.eventList ul li .event {
background-color: #cf50bf;
}

.eventDetail .ttl {
	border-bottom: 1px dashed #e2e9ec;
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-size: 18px;
	color: #ed3a6a;
	font-weight: bold;
	position: relative;
}

.eventDetail .ttl span {
	color: #333333;
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: 25px;
}

.eventDetail .lead {
	font-size: 14px;
	font-weight: bold;
}

.eventDetail .textBlock {
	margin-top: 40px;
	text-align: center;
}

.eventDetail .textBlock li {
	overflow: hidden;
	margin-bottom: 30px;
}

.eventDetail .textBlock .txt {
	font-size: 14px;
	text-align: left;
	line-height: 1.8;
}

.eventDetail .textBlock .txt > p {
margin-bottom: 1em;
}

.eventDetail .textBlock li img {
width: 100%;
height: auto;
}

.eventDetail .textBlock .imgTop .img {
	margin: 0 auto 0 auto;
}

.eventDetail .textBlock .imgBtm .txt {
margin-bottom: 30px;
}

.eventDetail .textBlock .imgTop .txt {
margin-top: 30px;
}

.eventDetail .textBlock .imgBtm .img {
		margin: 0px auto 0 auto;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
}

.eventDetail .textBlock .imgBtm .txt {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		box-ordinal-group: 1;
}


.eventDetail .textBlock .imgBtm {
display: -webkit-box;
display: -moz-box;
display: box;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
box-orient: vertical;
}


.eventDetail .textBlock .imgLeft .img {
	float: left;
	margin-right: 30px;
	width: 220px;
}

.eventDetail .textBlock .imgRight .img {
	float: right;
	margin-left: 30px;
		width: 220px;
}

.eventDetail .linkBox {
	border: 8px solid #f0f0f0 ;
	padding: 20px;
	position: relative;
}

.eventDetail .linkBox .ttl02 {
	font-size: 30px;
	color: #4841aa;
	font-weight: bold;
	position: absolute;
	top: -34px;
	left: 0px;
}




.eventDetail .linkBox a {
	color: #4841aa;
	font-size: 14px;
	text-decoration: none;
	background-image: url(../../img/base/lico_link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	position: relative;
}

.eventDetail .linkBox  a[target="_blank"]::after {
	content:url(../../img/base/ico_link.png);
	vertical-align: bottom;
	margin-left: 5px;
	position: absolute;
	top: 3px;
	}

.eventDetail .linkBox  a:hover {
	text-decoration: underline;
}


.eventList .btn {
text-align: center;
}

.eventList .btn a {
display: block;
background-color: #4841aa;
color: #ffffff;
width: 340px;
line-height: 60px;
margin: 0 auto;
font-size: 14px;
font-weight: bold;
text-decoration: none;
border-radius: 20px;
margin-top: 30px;
border: 2px solid #4841aa;
box-sizing: border-box;
transition: 0.5s;
}


.eventList .btn a:hover {
background-color: #ffffff;
border: 2px solid #4841aa;
color: #4841aa;
}





/* =======================================
    about
======================================= */

.about ul {
overflow: hidden;
}

.about li {
margin-bottom: 60px;
}



.about h4 {
background-repeat: no-repeat;
line-height: 50px;
color: #ed3a6a;
font-size: 22px;
font-weight: bold;
margin-bottom: 30px;
border-bottom: 4px solid #f587a5;
position: relative;
padding-left: 10px;
}
.about h4::before {
content: "";
display: block;
height: 1px;
width: 100%;
background-color: #f587a5;
position: absolute;
bottom: -8px;
left: 0;
}

.about .txt {
font-size: 16px;
line-height: 2;
}


.about .first {
margin-bottom: 40px;
}

.about .first li {
float: left;
margin-left: 40px;
	width: 216px;
	text-align: left !important;
}

.about .first li:first-child {
margin-left: 0px;
}

.about .second {
margin-bottom: 40px;
position: relative;
  /*left: 16%;*/
}

.about .second li {
float: left;
width: 216px;
margin-left: 40px;
}

.about .second li:first-child {
margin-left: 0px;
}

.about .third {
margin-bottom: 40px;
}

.about .third li {
float: left;
width: 365px;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: left;
}
.about .fourth {
text-align: center;
margin-bottom: 40px;
}
.about .fourth ul {
overflow: hidden;
}
.about .fourth li {
width: 340px;
margin: 0 auto;
}
.about .fourth .txt {
font-size: 14px;
text-align: center !important;
	
}
.about .cast li {
text-align: left;
}

.about .cast li .img {
margin-bottom: 25px;
	text-align: center;
}

.about .cast  li h5 {
margin-bottom: 15px;
	text-align: center;
} 

.about .cast  li .txt {
font-size: 14px;
}

.about .staffList {
	padding: 0 0 10px 0;
	font-size: 13px;
	line-height: 1.8;
}
.about .staffList ul {
	display:table;
	width:100%;
}
.about .staffList ul li {
	display: table-row;
}
.about .staffList ul li .dt,
.about .staffList ul li .dd {
	display: table-cell;
	padding: 0 0 15px 0;
	vertical-align: top;
	
}
.about .staffList ul li .dt {
	width:40%;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}
.about .staffList ul li .dt span{
	display: inline-block;
	width:6em;
	text-align: left;
}
.about .staffList ul li .dd {
	width:60%;
	text-align: left;
}

.about .theme .wrap {
overflow: hidden;
text-align: left;
margin-bottom: 20px;
}



.about .theme .wrap .img {
float: left;
margin-right: 30px;
}

.about .theme .wrap .data h5 {
font-size: 18px;
color: #ed3a6a;
margin-bottom: 20px;
font-weight: bold;
margin-top: 20px;
}

.about .theme .wrap .data dl {
overflow: hidden;
font-size: 14px;
}

.about .theme .wrap .data dl dt {
float: left;
clear: left;
width: 30%;
}

.about .theme .wrap .data dl dd {
font-weight: bold;
}



.castList {
font-size: 14px;
line-height:2;
padding: 20px;
border: 1px dashed #ed3a6a;
text-align: center;
}

.castList em {
font-weight: bold;
color: #ed3a6a;
}

.comingsoon {
	color: #4841aa;
	font-size: 20px;
	text-align: center;
}

.forPC { display: block; }
br.forPC, img.forPC, span.forPC { display: inline-block; }
.forSP, br.forSP, img.forSP, span.forSP { display: none; }


.dvdDetail .moreBtn a {
display: block;
background-color: #ed3a6a;
color: #ffffff;
font-size: 16px;
line-height: 50px;
width: 280px;
margin: 50px auto;
text-decoration: none;
border-radius: 25px;
text-align: center;
}


.dvdDetail .moreBtn a:hover {
opacity: 0.7;
}



.dvdDetail .ttl {
	border-bottom: 1px dashed #e2e9ec;
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-size: 18px;
	color: #ed3a6a;
	font-weight: bold;
	position: relative;
}

.dvdDetail .ttl span {
	color: #333333;
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: 25px;
}

.dvdDetail .lead {
	font-size: 14px;
	font-weight: bold;
}

.dvdDetail .txtArea {
	margin-top: 40px;
	font-size: 14px;
}

.dvdDetail .imgList {
margin: 40px 0;
overflow: hidden;
}

.dvdDetail .imgList li {
float: left;
margin-bottom: 20px;
}

.dvdDetail .imgList li:nth-child(2),.dvdDetail .imgList li:nth-child(5),.dvdDetail .imgList li:nth-child(8){
margin: 0 20px 20px 20px;
}

.dvdDetail .txtArea h5 {
font-weight: bold;
}


.dvdDetail .txtArea .indent {
margin-left: 1em;
}

.dvdDetail .txtArea .data {
border: 1px dashed #cccccc;
padding: 20px;
}

.dvdDetail .txtArea h4 {
font-weight: bold;
font-size: 18px;
color: #4841aa;
margin-bottom: 10px;
}

.dvdDetail .txtArea .note {
font-size: 12px;
color: #666666;
}


.dvdDetail .imgRight .img {
	float: right;
	margin-left: 30px;
	width: 220px;
}

.dvdDetail .imgRight .img img {
width: 100%;
}


.dvdDetail .linkBox {
	border: 8px solid #f0f0f0 ;
	padding: 20px;
	position: relative;
	margin-top: 30px;
}

.dvdDetail .linkBox .ttl02 {
	font-size: 30px;
	color: #4841aa;
	font-weight: bold;
	position: absolute;
	top: -34px;
	left: 0px;
}




.dvdDetail .linkBox a {
	color: #4841aa;
	font-size: 14px;
	text-decoration: none;
	background-image: url(../../img/base/lico_link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	position: relative;
}

.dvdDetail .linkBox  a[target="_blank"]::after {
	content:url(../../img/base/ico_link.png);
	vertical-align: bottom;
	margin-left: 5px;
	position: absolute;
	top: 3px;
	}

.dvdDetail .linkBox  a:hover {
	text-decoration: underline;
}


/* =======================================
    broadcast
======================================= */

.broadcast h3 {
color: #ed3a6a;
font-size: 16px;
margin-bottom: 10px;
padding: 0.1em 0.5em;
  background: transparent;
  border-left: solid 5px #ed3a6a;
}

.broadcast li p {
font-size: 14px;
}

.broadcast li {
margin-bottom: 20px;
}

.broadcast .note {
font-size: 12px;
}

.broadcast .preparation {
font-size: 20px;
text-align: center;
}

 
 